div.show-online-user-count-total {
	font-size: 16px;
	text-align: center;
	border-bottom: 1px #C0C0C0 solid;
	margin: 15px;

margin-top:20px;
	background-repeat: no-repeat;
    background-position: right;
	

}
/* 	 */
.show-online-user-count-data,.show-stats-list-data {
	font-weight: bold;
	color: #F00;
}
.show-online-user-count-info {
	text-align: center;
	font-size: 13px;
}
div.show-online-user-list {
	margin: 10px;	
	background-color: #EDF7FF;
	padding: 5px;
}
.show-online-user-list_title {
	text-align: center;
	font-size: 13px;
	font-weight: bold;
	margin: 3px;
	background: #DFEDFF;
}
div.show-stats-list {
	margin: 10px;	
	background-color: #FFFCB2;
	padding: 10px 50px 10px 50px;
	font-size:13px;
}